/* Tooltip engine */
.tooltip {
    position: relative;
    display: inline-block;
    
    /* If you want dots under the hoverable text */
    /* border-bottom: 1px dotted black; */ 
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
##    top: -50%;
##    right: 110%;
#    bottom: 100%;
#    left: 50%;
    bottom: 100%;
    left: 10%;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
    background-color: #aaa;
    color: black;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
	font-weight: normal;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
   content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
   left: 50%;
#    top: 25%;
#    top: 15px;
#    left: 100%; /* To the left of the tooltip */
    margin-left: 0px;
    border-width: 5px;
    border-style: solid;
    border-color: #aaa transparent transparent transparent;
}
/* End of tooltip engine */
